<header class="np-box-header np-header-color">
  <a class="np-box-header-link" href="{% route home %}">
    {% if current_school.logo_url %}
      <img
        alt="{{ current_school.name }}"
        src="{{ current_school.logo_url }}"
        class="np-box-header-logo"
      />
    {% else %}
      <span class="np-school-name np-header-font-color">
        {{ current_school.name }}
      </span>
    {% endif %}
  </a>
</header>

{% include "messages" %}
<script>
  setTimeout(function(){  
    if (window.location.pathname == "/auth/auth_url_email/login") {
      document.getElementsByClassName("np-input-label")[2].innerHTML = "Work Email Address";
      if (document.getElementsByClassName("np-alert-wrapper").length != 0) {
        document.getElementsByClassName("np-alert-wrapper")[0].innerHTML = "Please complete the following information to access Artera"; 
      }
    };
  }, 500);
</script>

<script>
(function(apiKey){
    (function(p,e,n,d,o){var v,w,x,y,z;o=p[d]=p[d]||{};o._q=o._q||[];
    v=['initialize','identify','updateOptions','pageLoad','track'];for(w=0,x=v.length;w<x;++w)(function(m){
        o[m]=o[m]||function(){o._q[m===v[0]?'unshift':'push']([m].concat([].slice.call(arguments,0)));};})(v[w]);
        y=e.createElement(n);y.async=!0;y.src='https://cdn.pendo.io/agent/static/'+apiKey+'/pendo.js';
        z=e.getElementsByTagName(n)[0];z.parentNode.insertBefore(y,z);})(window,document,'script','pendo');

        {% if current_person.signed_in? %}
          pendo.initialize({
            visitor: {
              email: current_person.email,
              firstName: current_person.first_name,
              lastName: current_person.last_name,
            }
          });
        {% endif %}
})('a59ee367-b60f-4801-7452-0331dce168e1');
</script>
